browserify-0.6
browser-side require() for js directories and npm modules
Last updated 8 years ago by prabhakhar .
MIT/X11 · Repository · Original npm · Tarball · package.json
$ cnpm install browserify-0.6 
SYNC missed versions from official npm registry.
browser-side require() for js directories and npm modules

Current Tags

  • 1.14.5                                ...           latest (8 years ago)

1 Versions

  • 1.14.5                                ...           8 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 0
Dependencies (12)
Dev Dependencies (12)

Copyright 2014 - 2017 © taobao.org |